/* FORMULARI */

label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:300px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
.btn{ background:#006; color:#FFFFFF; padding:2px5px; cursor:pointer;}

/* FI FORMULARI */

* {
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#666666;
list-style:outside;
font-size: 13px;
}

a {
text-decoration:none;
}
:focus
{
  -moz-outline-style: none;
}

* a:active
{
  outline: none;
}
html {
height:100%;
}
body {
background:url(../imatges/background.jpg) repeat-x #0b294f;
margin:0;
padding:0;
height:100%!important;
}

#Wrapper {
display:block;
width:850px;
margin:0 auto;
}

#Container {
display:inline;
float:left;
width:830px;
padding:10px 10px 15px 10px;
background:#ffffff;
position:relative;
}

#TopLinks {
display:inline;
float:right;
padding: 20px 0;
}

#TopLinks a {
color:#cfdae8;
font-size:11px;
padding:1px 10px 0 0px;
}

#TopLinks a:hover {
color:#ffffff;
text-decoration:underline;
}

#Header {
width:760px;
height:36px;
padding:35px 35px;
background:url(../imatges/logotip-2.jpg) no-repeat center;
}

#Logo a {
text-indent:-9999px;
display:block;
width:310px;
height:50px;
}


#Navigation, #Navigation ul {
width:830px;
display:block;
margin:0;
padding:0;
z-index:1;
}


#Navigation ul {

}

#Navigation li {
display:block;
margin:0;
float:left;
background: url(../imatges/nav_background_over.gif) repeat-x;
}

#Navigation li a {
display:block;
float:left;
width:205px;
padding:17px 0;
#padding:16px 0;
text-align:center;
color:#ffffff;
font-size:12px;
border-left:1px solid #606060;
border-right:1px solid #3a3a3a;
background:url(../imatges/nav_background.gif) repeat-x;
}

#Navigation li ul {
	position: absolute;
	left:-9999px;
	height: auto;
	width: 200px;
	font-weight: normal;
	margin: 44px 0 0 0px;
	background:none;
	padding-top:2px;
	#padding-top:1px;
}

html>body #Navigation li ul {
	margin: 46px 0 0 0px;

}

#Navigation li.page-item-9 {
display:none;
}

#Navigation li ul li {
display:inline;
float:left;
margin:0;
}

#Navigation li ul li a {
		width:200px;
		display:inline;
		float:left;
		background:#eeeeee;
		background-image:none;
		text-align:left;
		padding:10px;
		font-size:11px;
		font-weight:normal;	
		color:#666666;
		border:none;
}


#Navigation li ul ul {
	margin: 0 0 0 13em;
}

#Navigation li:hover ul ul, #Navigation li:hover ul ul ul, #Navigation li.sfhover ul ul, #Navigation li.sfhover ul ul ul {
	left: -999em;
}

#Navigation li:hover ul, #Navigation li li:hover ul, #Navigation li li li:hover ul, #Navigation li.sfhover ul, #Navigation li li.sfhover ul, #Navigation li li li.sfhover ul {
	left: auto;
	#margin-left:-166px;
	}

#Navigation li a:hover {
	background: url(../imatges/nav_background_over.gif) repeat-x;
	border-right:1px solid #606060;
	border-left:1px solid #3a3a3a;
}

#Navigation li.sfhover {
}
#Navigation li ul li a:hover {
background-color:#ffffff;
color:#333333;
border:none;
background-image:none;}

#Navigation li.page-item-71, #Navigation li.page-item-75 {
display:none;
}
#NewsSubnav {

display: block;

float: left;

width: 230px;
padding:0;
margin:0;

}
#SubNav li {
display:none;
}

#SubNav li.current_page_parent {
display:block;
float:left;
width:230px;
padding:0;
}

#SubNav li.current_page_parent a {
font-size:16px;
color:#333333;
display:block;
padding:30px 0 20px 10px;
}

#SubNav li.current_page_parent ul li a {
color:#555555;
font-size:12px;
padding:0;
}

#SubNav li.current_page_parent ul li a:hover {
color:#333333;
}

#SubNav li.current_page_parent ul li.current_page_item a {
color:#224673;
font-weight:bold;
}

#SubNav li.current_page_parent ul, #SubNav li.current_page_parent ul li {
display:inline;
float:left;
width:180px;
font-size:11px;
list-style:none;
padding:0;
margin:0;
color:#333333;
}

#SubNav li.current_page_parent ul {
margin:10px;
border-top:1px solid #cccccc;
}

#SubNav li.current_page_parent ul li {
padding:10px 0;
border-bottom:1px solid #cccccc;
}
.banners {
#margin-top:-20px;
}

html>body .banners {
margin-top:0;
}

.banners {
z-index:0;
display:block;
float:left;
position:relative;
width:830px;
height:179px;
border-top:1px solid #ffffff;
}

#BannerHome {
background:url(../imatges/banner_home_agbar.jpg) no-repeat;
}

#BannerHome2 {
background:url(../imatges/banner_home-collage.jpg) no-repeat;
}

.banners ul {
display:block;
float:left;
margin:0;
padding:0;
position:absolute;
bottom:0;
width:831px;
#margin-bottom:-1px;
}

#HomeBanner ul {
display:block;
float:left;
margin:0;
padding:0;
left:10px;
position:absolute;
width:831px;
#top:320px;
}

html>body #HomeBanner ul {
top:309px;
#top:307px;

}

html>body .banners ul {
margin-bottom:0;
}

#HomeBanner li {
display:block;
margin:0;
padding:0;
float:left;
}

.banners li {
display:block;
margin:0;
padding:0;
float:left;
}

.banners li a, #HomeBannerli a {
display:block;
float:left;
width:256px;
padding:10px;
border-top:1px solid #ffffff;
border-right:1px solid #ffffff;
font-size:12px;
color:#cccccc;
background:#000000;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}

#HomeBanner li a {
background-image:url(../imatges/slogan_background.png);
#background-image:none;
}

.banners li a, #HomeBanner li a {
display:block;
float:left;
width:256px;
padding:10px;
border-top:1px solid #ffffff;
border-right:1px solid #ffffff;
font-size:12px;
color:#cccccc;
#background:#000000;
#-moz-opacity: 0.8;
#opacity:.80;
#filter: alpha(opacity=80);
}

.banners li a:hover, #HomeBanner li a:hover {
color:#ffffff;
-moz-opacity: 1;
opacity:1;
filter: alpha(opacity=100);
}

#Footer {
display:inline;
margin:0;
float:left;
width:850px;
padding:0 0 10px 0;
#padding:10px 0 20px 0;
}
#post-71 p strong, #post-72 p strong {
display:block;
margin-left:20px;
}
#post-71 .entrylong, #post-72 .entrylong {
width:770px;
margin:10px 30px;
}
h2 {
display:block;
float:left;
width:810px;
font-size:16px;
color:#333333;
padding:20px 10px;
}

h4 {
font-size:14px;
line-height:22px;
margin-top:8px;
color:#333333;
}

#Footer p {
font-size:11px;
color:#ffffff;
position:relative;
}		
#Footer a {
color:#ffffff;
}
#Footer a:hover {
color:#ffffff;
text-decoration:underline;
}

#Footer p span {
position:absolute;
top:0;
right:0;
text-align:right;
color:#ffffff;
}

#NewsSubNav {
display:block;
float:left;
width:220px;
clear:left;
padding:30px 0 0 10px;
}

#NewsSubNav h3 {
font-size:15px;
margin:0 0 30px 0;
padding:0;
}

h2.widgettitle {
display:none;
}

#sidebar ul {
display:block;
float:left;
width:180px;
list-style:none;
margin:0;
padding:0;
}

.post {
display:block;
float:left;
width:830px;
margin:0;
padding:0;
}
#Navigation .page-item-7 ul {
display:none!important;
}
#SubNav .page-item-7 ul {
display:inline!important;
}
#Bio img {
border:5px solid #e5e5e5;
margin-right:30px;
#margin-top:10px;
}

.entry small {
font-size:10px;
text-transform:uppercase;
color:#999999;
margin:0;
}

.entry h3 {
font-size:15px;
margin-bottom:5px;
}

#Footer a {

cursor:pointer;
 
 }
 
 p strong {
 font-weight:normal;
 color:#333333;
 }
 
 #post-7 .entrylong p {
 margin-bottom:20px;
 }
 
 #ContactNav {
 display:inline;
 float:left;
 width:220px;
 margin:0 0 0 10px;
 padding:0;
  font-size:12px;
 line-height:18px;
 }
 
 #ContactNav ul {
list-style:none;
padding:0;
display:block;
margin:0;
float:left;
 }
 #ContactNav li {
 width:180px;
color: #224673;
list-style:none;

font-weight: bold;
 border-top:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  padding:10px 0;
 }
 #ContactNav h3 {
 padding:0;
 margin:30px 0;
 }
 #ContactNav p {
 display:block;
 float:left;
 width:180px;
 }
 
 .contactus table {
 display:inline;
 float:left;
 width:530px;
 margin-top:63px;
 font-size:12px;
 line-height:18px;
 }
 .contactus table img {
 border:5px solid #e5e5e5;
 display:inline;
 float:left;
 }
 .post p a {
 color: #224673;
 font-weight:bold;
 }
 
 .contactus td a {
 color: #224673;
 font-weight:bold;
 font-size:11px;
 }
 
 .post p a:hover, .contactus td a:hover {
 color:#666666;
 }
 
 .contactus td {
 width:200px;
padding:7px 0;
 }
 
 .contactus td h4 {
 font-size:13px;
 margin:0;
 padding:0;
 }
 
 
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height:inherit!important;
	min-height:100%;
	#height:300%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	}
	
html>body .black_overlay {
height:100%;
#height:100%;
}

.black_overlay[id] {
position:fixed;
height:100%;
}
.white_content {
	display: none;
	position: absolute;
	#top:157px;
	left: 50%;
	margin:0 0 0 -415px;
	width: 831px;
	padding:0;
	border:0;
	background-color:none;
	color:#333333;
	z-index:1002;
	overflow: auto;
}

html>body .white_content {
	top: 147px;
	#top:145px;
}
#content.homepage {
display:block;
float:left;
margin:0;
padding:0;
width:831px;
}
.homepage ul {
display:inline;
float:left;
width:255px;
border:1px solid #ffffff;
padding:0 10px;
background:#ffffff;
margin:2px 0 0 0;
font-size:12px;
line-height:18px;
list-style:outside;
}
.homepage ul li {
margin:20px;
}
.white_content h5 {
display:inline;
float:left;
font-size:12px;
width:255px;
padding:10px 11px 11px 9px;
color:#ffffff;
background:#000000;
clear:both;
margin:220px 0 0 0;
border:1px solid #ffffff;
}
.white_content ul {
display:inline;
float:left;
width:255px;
border:1px solid #ffffff;
padding:0 10px;
background:#ffffff;
margin:0;
font-size:12px;
clear:left;
line-height:18px;
}

#light2 h5 {
width: 255px;
padding:10px 11px 11px 10px;
}
#light2 ul {
width:255px;
padding-left:11px;
}
.white_content ul li {
margin:20px;
}

#light2.white_content h5, #light2.white_content ul {
margin-left:276px;
}

#light3.white_content h5, #light3.white_content ul {
margin-left:554px;
}

#post-73 .entrylong li {
margin-left:80px;
font-size:12px;
font-weight:bold;
margin-bottom:20px;
}

#post-73 .entrylong li a {
font-weight:bold;
}

#post-73 .entrylong li li {
margin-left:20px;
font-weight:normal;
margin-bottom:5px;
}

#post-73 .entrylong li li a {
font-weight:normal;
}

#SubNav {
display:block;
float:left;
position:relative;
width:230px;
margin:0;
padding:0;
}
